#design-block{
    /* background-color: #9ed5b6; */
    background-color: white;
    color: #6ec6ca !important;
    height: 100vh;
    padding-top: 170px;
    text-align: center;
}
#register-block{
    /* background-image: linear-gradient(to right,#ffffc7, #00b7ff); */
background-image: linear-gradient(to top, #ebcbeb 0%, #addab4 100%);
    color: white;
    height: 100vh;
    padding-left: 100px;
    padding-top: 70px;
    text-align: center;
}
.container1{
    margin: 0 auto;
    width: 100vw;
}
form{
    width: 80vw;
    padding-left: 80px;
}
input{
    width: 70% !important;
}
.submit-button{
    padding-right: 180px;
}
#regbutton{
    font-weight: 600;
    width: 60%;
    color: white;
    background-color: #6ec6ca;
    border: none;
    border-radius: 2rem !important;
    padding:2%;
}
#logbutton{
    font-weight: 100px;
    width: 25%;
    color: #6ec6ca;
    background-color: #6ec6ca;
    border-color: black;
    border: 2px solid white;
    border-radius: 2rem;
    padding:1.5%;
}
/* div{
    border: 1px dashed black !important;
} */
h1{
    font-weight: bolder;
    vertical-align: middle;
}
h2{
    font-weight: bolder;
    vertical-align: middle;
    padding-right: 120px;
}
h5{
    padding-top: 20px;
    vertical-align: middle;
}
